var MessageText={
"LT_MYSTRM_FAVORITE":"Lemmikud",
"LT_MYSTRM_POPULAR":"Populaarne",
"LT_MYSTRM_RECOMMEND":"Soovitatud",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
